<div class="input-group mb-3">
    <div class="input-group-prepend">
        <span class="input-group-text">Add Product</span>
    </div>
    <input type="text" class="form-control" [(ngModel)]="productRequest.name" placeholder="Product name"/>
    <div class="input-group-append">
        <button type="button" (click)="add()" class="btn btn-success">Save</button>
    </div>
</div>
